### Method

# ICalGLib VcardProperty get_first_parameter

since: 4.0

#### Declaration [src]

    ICalVcardParameter*
    i_cal_vcard_property_get_first_parameter (
      ICalVcardProperty* prop,
      ICalVcardParameterKind kind
    )

#### Description [src]

Gets the first `ICalVcardParameter` from the parent `ICalVcardProperty`.

Available since: 4.0

#### Parameters

`kind`

  Type: `ICalVcardParameterKind`

  The target kind of `ICalVcardParameter` to be retrieved.

#### Return value

Type: `ICalVcardParameter`

The first `ICalVcardParameter` of `prop`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.